<?xml version="1.0" standalone="yes" ?>
<NewDataSet>   
        <Grupiranje xSubGr="" PodrediPo="Datum_Kredit,SifrA_Oe,Broj_Kredit" Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Brojac="D" />
        
	<Red ImeId="Sifra_Oe" Naslov="Org_Ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="Arial" />
        <Red ImeId="Broj_Kredit" Naslov="Br_kredit" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Arial" />

        <Red ImeId="Datum_Kredit" Naslov="Datum_kredit" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="Arial" />
        <Red ImeId="DatumPoc_Kredit" Naslov="Po~etok_na kredit" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="Arial" />

        <Red ImeId="Sifra_Kor" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Arial" Kod="" />
        <Red ImeId="ImeKor" Naslov="Korisnik" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Broj_rati" Naslov="Rati" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="Arial" FormatStr="0" />

        <Red ImeId="VkupenProcKam" Naslov="Vk %_kamata" Formula="" Sirina="5" DaliSuma="N" KojTip="N" />
        <Red ImeId="PlatenoVednas" Naslov="Plateno_vedna{" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="10" DaliSuma="D" KojTip="N" />

        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

        <Red ImeId="cSaldo" Naslov="Saldo" Formula="Dolzi-Pobaruva" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LSalmon" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
 